<?php
require("header.php");

/***********************  UPDATE **************************************/
//InitGP(array('id',));
$sql = "SELECT content_id,content_title,content_uptimes,content_channel,content_bc_id FROM ".$db_tablepre."content WHERE content_uid=".GetCookie('user_id')." GROUP BY content_uptimes DESC ";
$query = sql_return($sql);

require PrintEot($self_template,'U');
?>